CVE-2020-15041 – PHP-Fusion 9.03.60 allows XSS via the administration/site_links.php Add Site Link field. …

Vuln ID: CVE-2020-15041

Published:  2020-06-24  21:15:10Z

Description: PHP-Fusion 9.03.60 allows XSS via the administration/site_links.php Add Site Link field.

Source: NVD.NIST.GOV

 

Tags